@import '../../styles/variables'

.card_block
    margin $sp auto
    mt($sp--double)
    width 88%
    max-width $container

    &__title
        width 100%
        font-size $fz--base * $ratio ** 4
        +above(4)
            font-size $fz--base * $ratio ** 5
        background-color #fff

    &__cards
        display flex
        flex-direction column
        align-items center
        margin 0 auto
        width 100%
